CREATE TABLE /*_*/customquerypage_settings (
  cqs_key VARBINARY(64) NOT NULL,
  cqs_value VARBINARY(255) NOT NULL,
  cqs_user INT UNSIGNED NULL,
  cqs_timestamp BINARY(14) NOT NULL,
  PRIMARY KEY (cqs_key)
) /*$wgDBTableOptions*/;
